<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners
        android:radius="28dp"/>
    <gradient
        android:startColor="#FF6600"
        android:endColor="#E91E63"/>
</shape>